Subject: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Drew Adams <[email-masked]>
Date: Wed, 4 May 2016 09:10:24 -0700 (PDT)

> > Had you simply _added_ this feature and not usurped the existing
> > bindings, you would likely have heard nothing from me about this.
> > I have no objection to the _addition_ of another way to search
> > and replace in Dired.
> 
> That's very generous of you.

I don't understand the hostility/sarcasm.

I'm trying to be clear that I _welcome_ your feature,
based on the description.  It sounds like something useful.

I just don't think it's great that you feel you should
immediately replace other, existing ways to search,
including grabbing their key bindings.

It's a minor complaint: Keep the new feature, but please
don't tread on existing keys and their features.  Not
without a good reason, at least.  Is that too much to ask?